import { IStep, ISteps } from './types';
/*******************
 * STEP STYLE
 */
export declare const IconWrapper: import("styled-components").StyledComponent<"span", any, Omit<IStep, "title">, never>;
export declare const StepLabel: import("styled-components").StyledComponent<"span", any, Pick<IStep, "disabled" | "status">, never>;
export declare const StyledStep: import("styled-components").StyledComponent<"div", any, Omit<IStep, "title">, never>;
export declare const StyledSteps: import("styled-components").StyledComponent<"div", any, ISteps, never>;
export declare const StyledStepContent: import("styled-components").StyledComponent<"div", any, {}, never>;
